function showDiv(div,divsAmount)
{
	 for (var i = 1; i<=divsAmount; i++) 
		document.getElementById("div" + i).style.display = "none";
	document.getElementById(div).style.display="block";
} 


function closeDiv(divsAmount)
{
	 for (var i = 1; i<=divsAmount; i++) 
		document.getElementById("div" + i).style.display = "none";
} 
